/* CSS file */
.content_page{
font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;
}

#blox-header-vertical-nav h1,
#blox-header h1,
#blox-header-vertical-nav h2,
#blox-header h2{
	background:url("../../images/_site/logo.png") no-repeat scroll 0 0 transparent;
	bottom:15px;
	height:100px;
	margin:0;
	position:absolute;
	top:auto;
	width:550px;
}

#blox-header-vertical-nav{
	width:100%; 
	padding:0; 
	overflow:hidden; 
	float:left; 
	position:relative; 
	background-color:#fff;
	height:201px;
}


/*		NAVIGATION		*/

ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal { 
	background-color:#357DA5;
}
ul.dropdown-vertical li:hover, ul.dropdown-vertical li.hover, ul.dropdown-vertical ul li:hover, ul.dropdown-vertical ul li.hover  { background-color:#1A5F84;  }
ul.dropdown li.active-vertical a, ul.dropdown li.active-horizontal a { color:#FFFFFF;  }
ul.dropdown ul li.hover a, ul.dropdown ul li:hover a { color:#FFFFFF;  }
	ul.dropdown-vertical ul li { border-top:1px solid #CBCBCB; }
	ul.dropdown ul, ul.dropdown ul li { background:none repeat scroll 0 0 #EAE8DC; }
	ul.dropdown ul a:link, ul.dropdown ul a:visited { color:#000000; } 
	ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir { background-image:none; }
	ul.dropdown .dir { padding-right:0; }
	ul.dropdown li { padding:8px 9px 6px; }


ul.dropdown,
ul.dropdown li,
{
	border-color:#357DA5;
	color:#357DA5;}



#leaderboard-top{visibility:hidden; position:absolute;}




/* added during QC */

#slideshow-mega {
background:none repeat scroll 0 0 #008AAE;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
background:none repeat scroll 0 0 #008AAE;
}

.blox-breaking-news  {
background:none repeat scroll 0 0 #CCCCCC;
}

.blox-breaking-news a {
color:#000000;
}

.blox-title, .blox-sub-title {
border-bottom:1px solid #008AAE;
}

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {
color:#000000;
}

#blox-wrapper {
background:url("../../images/_site/shadow.png") repeat-y scroll center top transparent;
}

#blox-html-container {
background:none repeat scroll 0 0 #D8D8DD;
}

#blox-footer {
background:none repeat scroll 0 0 #357DA5;
color:#FFFFFF;
}

.blox-bottom-block-holder ul li a {
color:#FFFFFF;
}

#blox-footer p {
color:#FFFFFF;
}

p.copyright {
border-top:1px solid white;
float:left;
padding-top:5px;
}

#blox-footer p a {
color:#FFFFFF;
}

#blox-footer .footer-section-block {
border-right:1px solid white;
}

#searchSectionsFooter { border: 1px solid white; }

#blox-footer .footer-section-block h4 {
color:white;
}

#blox-container {
padding-top:10px;
}




.contact .contact-block  {
border:1px solid #949494;
height:166px;
margin:8px 0;
padding:5px;
}
.contact .contact-block img {
border:1px solid #666666;
clear:both;
float:right;
padding:2px;
}
.ds-category {
background:#EFF0E0;
color:#00235D;
font-size:18px;
font-weight:bold;
}

#print-hardcopy, #print-button {display:inline!important;}




.open-id-yahoo,
.open-id-myopenid,
.open-id-aol,
.open-id-myspace,
.open-id-google {display:none}






#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
height:100%;
width:100%;
}

#weather-bug div a, #weather-bug div a:hover, #blox-header-search a {color:white!important; text-shadow:0 0 5px black;}

#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {
    float: left;
    margin-left: 0px;
}

/* jmjh 526369 */
ul.dropdown a {
color: white;
}